[====================SOFT====================]
LANG=ENG;
THEME=DARK;
THREADS=10;
RECHECK_ERRORS=1;
TIMEOUT=10000;

PasswordSearch="epn.bz;backit.me"
CookiesSearch="paypal.com;youtube.com"
AutofillsSearch="email;password;username;login;code;cvv;cvc"
PassSaveFullLog=0;
CreateBase=0;
CookiesSaveFullLog=0;
CheckCVV=1;

[===============MAIL LATTER SEARCH===============]
GmailSearch="steampowered.com;"
YahooSearch="blockchain.info;donationalerts.com;paypal.com;walmart.com"
RamblerSearch="blockchain.info;donationalerts.com;paypal.com;walmart.com;"

[====================SERVICES====================]
Steam:check=0;change_timestamp=1;save_full_log=0;
Roblox:check=0;change_timestamp=0;save_full_log=0;
HumbleBundle:check=0;change_timestamp=0;save_full_log=0;
PSN:check=0;change_timestamp=0;save_full_log=0;
PathOfExile:check=0;change_timestamp=0;save_full_log=0;
Genshin:check=0;change_timestamp=0;save_full_log=0;
Tarkov:check=0;change_timestamp=0;save_full_log=0;
Freebitco.in:check=0;change_timestamp=0;save_full_log=0;
Coinbase:check=0;change_timestamp=0;save_full_log=0;
Wallapop:check=0;change_timestamp=0;save_full_log=0;
KuCoin:check=0;change_timestamp=0;save_full_log=0;
Kryptex:check=0;change_timestamp=0;save_full_log=1;
Reddit:check=0;change_timestamp=0;save_full_log=0;
YouTube:check=0;change_timestamp=0;save_full_log=0;save_full_log_ytsubs>=0;save_passwords=0;save_ip=0;
Twitch:check=0;change_timestamp=0;save_full_log=0;save_full_log_twsubs>=0;
TikTok:check=0;change_timestamp=0;save_full_log=0;save_full_log_ttsubs>=0;
Instagram:check=0;change_timestamp=0;save_full_log=0;save_full_log_instsubs>=0;
Twitter:check=0;change_timestamp=0;save_full_log=0;save_full_log_twittersubs>=0;
Facebook:check=0;change_timestamp=0;save_full_log=0;
Amazon:check=0;change_timestamp=0;save_full_log=0;save_ip=0;omc=1;
Netflix:check=0;change_timestamp=0;save_full_log=0;
WordPress:check=0;change_timestamp=0;save_full_log=0;
GooglePay:check=0;change_timestamp=0;save_full_log=0;
InstantGaming:check=0;change_timestamp=0;save_full_log=0;
Rambler:check=0;change_timestamp=0;save_full_log=0;
Yahoo:check=0;change_timestamp=0;save_full_log=0;
Gmail:check=0;change_timestamp=0;save_full_log=0;
FunPay:check=0;change_timestamp=0;save_full_log=0;
BUFF163:check=0;change_timestamp=0;save_full_log=0;
Vinted:check=0;change_timestamp=0;save_full_log=0;